package cn.axzo.workflow.common.enums;

import lombok.Getter;

@Getter
public enum ButtonVisibleScopeEnum {

    INITIATOR("INITIATOR", "发起人"),

    EXECUTOR("EXECUTOR", "当前操作人"),
    ;

    /**
     * 结果
     */
    private final String status;
    /**
     * 描述
     */
    private final String desc;

    ButtonVisibleScopeEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }
}
